import CardMarketApi from "./api";

async function run() {
  let api = new CardMarketApi();
  const response = await api.get("/users/104821/articles", {
    start: 0,
    maxResults: 100
  });
  console.log(response);
}

run();
